<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <title>title</title>
      <link rel="stylesheet" href="login.css">
    </head>

    <body>
         <form class="">
             
             <div class="col-sm-11" align="left">
               <a href="" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>食べログ</span>
</a>
        </div>
        <div class="col-sm-12" align="center">
        <h1> ログイン画面 </h1>
        </div>
             
              <div class="col-sm-11" align="right">
            <p><a href="#" onClick="history.back(); return false;">新規会員登録の方はこちら</a></p>
            </div>
            
    <div class="col-sm-11" align="center">
   　　　　 
       
           <div>
     <div　class="row" >
　　　　　<label>ログインID</label>
         <input type="text" name="">
    </div>
        
        <div　class="row">
　　　　　<label>パスワード</label>
         <input type="password" name="">
    </div>
    </div>
        </div>
    　　　<center><input type="submit" value="ログイン"></center>
    </form>
    
    </body>

</html>